Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - v -

- V_I1REF : win32ole.c
- V_INT : win32ole.c
- V_INTREF : win32ole.c
- V_UI2REF : win32ole.c
- V_UINT : win32ole.c
- V_UINTREF : win32ole.c
- V_UNION1 : win32ole.c
- va_init_list : tcltklib.c , win32ole.c , regerror.c , vm_core.h
- vabs : bigdecimal.h
- val : vm_exec.c
- val2off : date_core.c
- val2sg : date_core.c
- val_getter : variable.c
- val_marker : variable.c
- val_setter : variable.c
- VALGRIND_MAKE_MEM_DEFINED : zlib.c , gc.c
- VALGRIND_MAKE_MEM_UNDEFINED : zlib.c , gc.c
- valid_encoding_name_p : encoding.c
- valid_sg : date_core.c
- VALUE2GENERIC : conversions.h
- value_expr : ripper.c , ripper.y , parse.c , parse.y
- VALUE_MASK : nkf.c
- VALUE_MSBMASK : numeric.c
- var_getter : variable.c
- var_marker : variable.c
- var_setter : variable.c
- vDEFAULT_TOKEN : cparse.c
- vERROR_TOKEN : cparse.c
- VERSION_DIRECTIVE_TOKEN_INIT : yaml_private.h
- vFINAL_TOKEN : cparse.c
- VISI : class.c
- VISI_CHECK : class.c , vm_method.c
- VM_CALL_ARGS_BLOCKARG : vm_core.h
- VM_CALL_ARGS_SKIP_SETUP : vm_core.h
- VM_CALL_ARGS_SPLAT : vm_core.h
- VM_CALL_FCALL : vm_core.h
- VM_CALL_OPT_SEND : vm_core.h
- VM_CALL_SUPER : vm_core.h
- VM_CALL_TAILCALL : vm_core.h
- VM_CALL_VCALL : vm_core.h
- VM_CALLEE_SETUP_ARG : vm_insnhelper.c
- VM_CFP_CNT : vm_dump.c
- VM_CHECKMATCH_ARRAY : vm_core.h
- VM_CHECKMATCH_TYPE_MASK : vm_core.h
- VM_COLLECT_USAGE_DETAILS : vm_opts.h
- VM_DEBUG_BP_CHECK : vm_core.h
- VM_DEFINECLASS_FLAG_HAS_SUPERCLASS : vm_core.h
- VM_DEFINECLASS_FLAG_SCOPED : vm_core.h
- VM_DEFINECLASS_HAS_SUPERCLASS_P : vm_core.h
- VM_DEFINECLASS_SCOPED_P : vm_core.h
- VM_DEFINECLASS_TYPE : vm_core.h
- VM_ENVVAL_BLOCK_PTR : vm_core.h
- VM_ENVVAL_BLOCK_PTR_FLAG : vm_core.h
- VM_ENVVAL_BLOCK_PTR_P : vm_core.h
- VM_ENVVAL_PREV_EP_PTR : vm_core.h
- VM_ENVVAL_PREV_EP_PTR_P : vm_core.h
- VM_EP_BLOCK_PTR : vm_core.h
- VM_EP_LEP_P : vm_core.h
- VM_EP_PREV_EP : vm_core.h
- VM_FRAME_FLAG_FINISH : vm_core.h
- VM_FRAME_FLAG_PASSED : vm_core.h
- VM_FRAME_MAGIC_BLOCK : vm_core.h
- VM_FRAME_MAGIC_CFUNC : vm_core.h
- VM_FRAME_MAGIC_CLASS : vm_core.h
- VM_FRAME_MAGIC_EVAL : vm_core.h
- VM_FRAME_MAGIC_IFUNC : vm_core.h
- VM_FRAME_MAGIC_LAMBDA : vm_core.h
- VM_FRAME_MAGIC_MASK : vm_core.h
- VM_FRAME_MAGIC_MASK_BITS : vm_core.h
- VM_FRAME_MAGIC_METHOD : vm_core.h
- VM_FRAME_MAGIC_PROC : vm_core.h
- VM_FRAME_MAGIC_TOP : vm_core.h
- VM_FRAME_TYPE : vm_core.h
- VM_FRAME_TYPE_FINISH_P : vm_core.h
- vm_free : vm.c
- VM_PROFILE : vm_insnhelper.c
- VM_PROFILE_ATEXIT : vm_insnhelper.c
- VM_PROFILE_UP : vm_insnhelper.c
- VM_SP_CNT : vm_exec.h
- VMDEBUG : vm_insnhelper.h , vm_dump.c
- VMS_EXT : strftime.c
- void_expr : parse.c , ripper.c , ripper.y , parse.y
- void_expr0 : ripper.c , ripper.y , parse.c , parse.y
- void_stmts : parse.c , ripper.c , ripper.y , parse.y
- VP_EXCEPTION_ALL : bigdecimal.h
- VP_EXCEPTION_INFINITY : bigdecimal.h
- VP_EXCEPTION_MEMORY : bigdecimal.h
- VP_EXCEPTION_NaN : bigdecimal.h
- VP_EXCEPTION_OP : bigdecimal.h
- VP_EXCEPTION_OVERFLOW : bigdecimal.h
- VP_EXCEPTION_UNDERFLOW : bigdecimal.h
- VP_EXCEPTION_ZERODIVIDE : bigdecimal.h
- VP_EXPORT : bigdecimal.h
- VP_ROUND_CEIL : bigdecimal.h
- VP_ROUND_DOWN : bigdecimal.h
- VP_ROUND_FLOOR : bigdecimal.h
- VP_ROUND_HALF_DOWN : bigdecimal.h
- VP_ROUND_HALF_EVEN : bigdecimal.h
- VP_ROUND_HALF_UP : bigdecimal.h
- VP_ROUND_MODE : bigdecimal.h
- VP_ROUND_UP : bigdecimal.h
- VP_SIGN_NaN : bigdecimal.h
- VP_SIGN_NEGATIVE_FINITE : bigdecimal.h
- VP_SIGN_NEGATIVE_INFINITE : bigdecimal.h
- VP_SIGN_NEGATIVE_ZERO : bigdecimal.h
- VP_SIGN_POSITIVE_FINITE : bigdecimal.h
- VP_SIGN_POSITIVE_INFINITE : bigdecimal.h
- VP_SIGN_POSITIVE_ZERO : bigdecimal.h
- VpAllocReal : bigdecimal.c
- VpBaseFig : bigdecimal.h
- VpBaseVal : bigdecimal.h
- VpChangeSign : bigdecimal.h
- VpDblFig : bigdecimal.h
- VpExponent : bigdecimal.h
- VpGetFlag : bigdecimal.h
- VpGetSign : bigdecimal.h
- VpHasVal : bigdecimal.h
- VpIsDef : bigdecimal.h
- VpIsInf : bigdecimal.h
- VpIsNaN : bigdecimal.h
- VpIsNegInf : bigdecimal.h
- VpIsNegZero : bigdecimal.h
- VpIsOne : bigdecimal.h
- VpIsPosInf : bigdecimal.h
- VpIsPosZero : bigdecimal.h
- VpIsZero : bigdecimal.h
- VpMaxPrec : bigdecimal.h
- VpPrec : bigdecimal.h
- VpReallocReal : bigdecimal.c
- VpSetInf : bigdecimal.h
- VpSetNaN : bigdecimal.h
- VpSetNegInf : bigdecimal.h
- VpSetNegZero : bigdecimal.h
- VpSetOne : bigdecimal.h
- VpSetPosInf : bigdecimal.h
- VpSetPosZero : bigdecimal.h
- VpSetSign : bigdecimal.h
- VpSetZero : bigdecimal.h
- vsnprintf : ripper.y , subst.h
- VTBL_DEBUG : parse.c , ripper.c , parse.y , ripper.y
- VTOHD : pack.c
- VTOHF : pack.c